Subject: [MSEC] FW: New Version Notification for draft-jerichow-msec-mikey-genext-oma-00

From: "Jerichow, Anja (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 24 Oct 2008 19:46:53 +0200

Hi, 

this draft has been submitted to IETF. 
It adds 2 more subtypes to the OMA BCAST payload subtype name space
specified in RFC4909.

I kindly ask for your review and the further processing to become an
RFC.

Many thanks in advance,
Anja Jerichow.

---
Anja Jerichow (Senior Specialist Standardisation)
Nokia Siemens Networks GmbH & Co.KG
Martinstr. 76 (KuM 65-310), 81541 Munich, Germany 
(tel.+49 89 636-45868, mob.+49 160 90983818, fax.+49 89 636-49158)

-----Original Message-----
From: ext IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Friday, October 24, 2008 6:39 PM
To: Jerichow, Anja (NSN - DE/Munich)
Cc: [email-masked]
Subject: New Version From [email-masked]  Fri Oct 24 10:55:00 2008
Content-class: urn:content-classes:message
Date: Fri, 24 Oct 2008 19:46:53 +0200
From: "Jerichow, Anja (NSN - DE/Munich)" <[email-masked]>
To: <[email-masked]>
Subject: [MSEC] FW: New Version Notification for
	draft-jerichow-msec-mikey-genext-oma-00
Sender: [email-masked]

Hi, 

this draft has been submitted to IETF. 
It adds 2 more subtypes to the OMA BCAST payload subtype name space
specified in RFC4909.

I kindly ask for your review and the further processing to become an
RFC.

Many thanks in advance,
Anja Jerichow.

---
Anja Jerichow (Senior Specialist Standardisation)
Nokia Siemens Networks GmbH & Co.KG
Martinstr. 76 (KuM 65-310), 81541 Munich, Germany 
(tel.+49 89 636-45868, mob.+49 160 90983818, fax.+49 89 636-49158)

-----Original Message-----
From: ext IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Friday, October 24, 2008 6:39 PM
To: Jerichow, Anja (NSN - DE/Munich)
Cc: [email-masked]
Subject: New Version NoNotification for
draft-jerichow-msec-mikey-genext-oma-00 

A new version of I-D, draft-jerichow-msec-mikey-genext-oma-00.txt has
been successfuly submitted by Anja Jerichow and posted to the IETF
repository.

Filename:	 draft-jerichow-msec-mikey-genext-oma
Revision:	 00
Title:		 MIKEY General Extension Payload for OMA BCAST 1.0
Creation_date:	 2008-10-24
WG ID:		 Independent Submission
Number_of_pages: 8

Abstract:
This document extends the General Extension Payload for OMA BCAST
usage defined in RFC 4909 [1].  It adds necessary support for the
newly specified management data as defined in the Open Mobile
Alliance's (OMA) Broadcast (BCAST) group's Service and Content
protection specification [2].

The IETF Secretariat.

_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec

tification for
draft-jerichow-msec-mikey-genext-oma-00 

A new version of I-D, draft-jerichow-msec-mikey-genext-oma-00.txt has
been successfuly submitted by Anja Jerichow and posted to the IETF
repository.

Filename:	 draft-jerichow-msec-mikey-genext-oma
Revision:	 00
Title:		 MIKEY General Extension Payload for OMA BCAST 1.0
Creation_date:	 2008-10-24
WG ID:		 Independent Submission
Number_of_pages: 8

Abstract:
This document extends the General Extension Payload for OMA BCAST
usage defined in RFC 4909 [1].  It adds necessary support for the
newly specified management data as defined in the Open Mobile
Alliance's (OMA) Broadcast (BCAST) group's Service and Content
protection specification [2].

The IETF Secretariat.

_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec